## haskell-bytestring-mmap 0.2.2

=== debian/changelog ===
haskell-bytestring-mmap (0.2.2-4) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:01 +0200

haskell-bytestring-mmap (0.2.2-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:20 +0200

haskell-bytestring-mmap (0.2.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 19:50:42 +0100

haskell-bytestring-mmap (0.2.2-1) unstable; urgency=low

  * Debianization generated by cabal-debian
  * ITP (Closes: #653537)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Thu, 29 Dec 2011 14:54:09 +0900
