=== debian/control ===
Source: haskell-bytestring-mmap
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends: debhelper (>= 9),
               haskell-devscripts (>= 0.8.13),
               cdbs,
               ghc,
               ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://code.haskell.org/~dons/code/bytestring-mmap/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bytestring-mmap
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bytestring-mmap
DM-Upload-Allowed: yes

Package: libghc-bytestring-mmap-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: mmap support for strict ByteStrings
 This library provides a wrapper to mmap(2), allowing files or
 devices to be lazily loaded into memory as strict or lazy
 ByteStrings, using the virtual memory subsystem to do on-demand
 loading.
 .
 This package contains the normal library files.

Package: libghc-bytestring-mmap-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: mmap support for strict ByteStrings; profiling libraries
 This library provides a wrapper to mmap(2), allowing files or
 devices to be lazily loaded into memory as strict or lazy
 ByteStrings, using the virtual memory subsystem to do on-demand
 loading.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-bytestring-mmap-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: mmap support for strict ByteStrings; documentation
 This library provides a wrapper to mmap(2), allowing files or
 devices to be lazily loaded into memory as strict or lazy
 ByteStrings, using the virtual memory subsystem to do on-demand
 loading.
 .
 This package contains the documentation files.
